Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue

Numbers:

 

Department: TI Affected Products: ADTF 3.12.5, ADTF 3.12.7

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::SampleStreamTraceView

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

At least in ADTF3.12.5 and in ADTF3.12.7 the adtf_sample_stream_tracer.plugindescription file is missing. Also the one in

bin/debug.

Lösung

Since ADTF 3.11 the Sample Stream Provider has been changed to RPC and getting part of the core objects:

https://support.digitalwerk.net/adtf/v3/adtf_html/page_sample_stream_trace_provider_plugin.html

You can remove the provider service and clean the plugin lists.

History

#1 - 2021-08-19 07:28 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::SampleStreamTraceView

Hi Marc,

since ADTF 3.11 the Sample Stream Provider has been changed to RPC and getting part of the core objects:

https://support.digitalwerk.net/adtf/v3/adtf_html/page_sample_stream_trace_provider_plugin.html

You can remove the provider service and clean the plugin lists.

#2 - 2021-08-20 08:03 - hidden

Worked. Thanks.

#3 - 2021-08-20 08:12 - hidden

- Project changed from 30 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
